@import url(libs/font-awesome/css/font-awesome.min.css);@import url(libs/bootstrap/css/bootstrap.min.css);html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline;}
body{font-size:12px;color:#000;font-family:'News Cycle', sans-serif;background:#CCCECE;}
h1, h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
img{border:none;max-width:100%;height:auto;}
a{color:#373737;}
a:hover, .description a:hover{color:#A0F000;text-decoration:none;}
a:focus{text-decoration:none;color:inherit;outline:none;}
a,
button,
input{transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;}
input[type=text],
input[type=email],
input[type=password],
input[type=number],
input[type=search],
textarea{border:1px solid #d5d5d5;padding:8px 15px;font-size:14px;color:#757575;font-style:italic;border-radius:0;}
button,
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=search]:focus,
textarea:focus{outline:none;}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th{border-color:#FCD998;}
.row-in{margin:0 -10px;}
.col-2, .col-4, .col-6, .col-in-3{float:left;padding:0 7px;}
.col-2{width:20%;}
.col-4{width:40%;}
.col-6{width:60%;}
.col-in-3{width:33.333%;}
ul{margin:0;padding:0;list-style:none;}
.ads{margin-bottom:15px;}
.ads img{width:100%;}
@media (min-width:1200px){.container{width:970px;}
}
@media (min-width:1260px){.container{width:1260px;}
}
.site-header{position:relative;background: #000000;border-bottom: #fff solid 1px;}
.top-header{padding:8px 0;}
.logo img { margin: 0; }
.navigation{float:right;margin:19px 0 0 18px;}
ul.navigation li{display:inline-block;vertical-align:middle;position:relative;}
ul.navigation li a{display:block;color:#fafafa;line-height:30px;height:30px;padding:0 12px;background:#2f2f38;}
ul.navigation li a i{font-size:16px;margin-right:3px;}
ul.navigation li a.active,
ul.navigation li a:hover{background:#A0F000;}
.main-nav{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#08213a+0,072b34+24,08213a+71,072b34+86,08213a+100 */
background: rgb(8,33,58); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(8,33,58,1) 0%, rgba(7,43,52,1) 24%, rgba(8,33,58,1) 71%, rgba(7,43,52,1) 86%, rgba(8,33,58,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 24%,rgba(8,33,58,1) 71%,rgba(7,43,52,1) 86%,rgba(8,33,58,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 24%,rgba(8,33,58,1) 71%,rgba(7,43,52,1) 86%,rgba(8,33,58,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08213a', endColorstr='#08213a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
border-top: #164D66 solid 1px;}
.main-menu ul{list-style:none;padding:0;margin:0;}
.main-menu li{float:left;font-size:14px;position:relative;}
.main-menu li a{color: rgba(255, 255, 255, 0.8);
display: block;
padding: 0 16px;
position: relative;
text-transform: uppercase;
line-height: 42px;
height: 45px;
font-weight: 100;
font-size: 15px;
letter-spacing: 0.5px;
    }
.main-menu li a .inner-menu-item{display:inline-block;position:relative;z-index:2;}
.main-menu .arrow{margin-left:5px;position:relative;z-index:2;}
.main-menu > ul > li.current-menu-item a,
.main-menu > ul > li:hover > a{background:rgba(160, 255, 0, 0.4);}
.main-menu .sub-menu{position:absolute;top:25px;left:0;width:220px;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;opacity:0;visibility:hidden;background-color:rgba(0, 0, 0, .9);z-index:99;}
.main-menu li:hover .sub-menu{opacity:1;visibility:visible;top:35px;}
.main-menu .sub-menu li{float:none;font-size:14px;}
.main-menu .sub-menu li a{padding:10px 15px;height:auto;line-height:normal;position:relative;display:block;font-weight:normal;}
.main-menu .sub-menu li a:hover{background:rgba(255, 255, 255, 0.1);}
.mobile-menu{
    display: none;
    color: #000;
    font-size: 24px;
    line-height: 40px;
    cursor: pointer;
    height: 43px;
    width: 48px;
    text-align: center;
    background: #A0F000;
}
.mobile-sort{display:none;color:#81878f;position:absolute;top:50%;right:5px;padding:0 5px;font-size:14px;height:30px;line-height:26px;border:1px solid #81878f;border-radius:5px;transform:translateY(-50%);}
.searchform{float:right;margin:2px 0 0;background:#06192A; border-top: #083241 solid 1px; border-right: #083241 solid 1px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;}
.searchform > div{width:464px;position:relative;z-index:1;}
.searchform > div label[for="search"]{display:none;}
.searchform input[type="text"]{background:none;padding:15px 0 15px 22px;height:47px;width:100%;color:#fafafa;font-style:normal;font-size:14px;border:none;}
.searchform .search-submit{position:absolute;top:0;right:0;width:52px;height:42px;z-index:2;background:transparent;border:none;font-size:22px;color:#A0F000;}
.searchform .search-submit:hover{color:#fff;}
.searchform > div:after{content:"";top:3px;right:0;width:52px;position:absolute;height:41px;z-index:1;border-left:1px solid rgba(255, 255, 255, 0.1);}
.sidebar .searchform{background:none;width:auto;float:none;}
.sidebar .searchform > div{width:auto;}
.sidebar .searchform > div:after{display:none;}
.sidebar .searchform input[type="text"]{border:1px solid #d5d5d5;color:#000;}
.sidebar .searchform #searchsubmit{position:absolute;top:0;right:0;bottom:0;background:#000;border:none;color:#FFF;text-transform:uppercase;padding:0 10px;}
.sidebar .searchform #searchsubmit:hover{background:#A0F000;}
.screen-reader-text{display:none;}
.site-main{min-height:300px;padding:0 0 30px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a6b4b5+0,a6b4b5+39&1+0,0+35 */
background: -moz-linear-gradient(top,  rgba(166,180,181,1) 0%, rgba(166,180,181,0) 35%, rgba(166,180,181,0) 39%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(166,180,181,1) 0%,rgba(166,180,181,0) 35%,rgba(166,180,181,0) 39%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(166,180,181,1) 0%,rgba(166,180,181,0) 35%,rgba(166,180,181,0) 39%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6b4b5', endColorstr='#00a6b4b5',GradientType=0 ); /* IE6-9 */

}
.entry-content{font-size:14px;line-height:22px;}
.widget-title{margin-bottom:5px;}
.heading{margin:13px 0 5px;}
.top-content{padding:15px 0;}
.headline{margin:15px 0;vertical-align:top;}
.heading .title{
font-size: 22px;
display: inline-block;
vertical-align: bottom;
line-height: 34px;
font-weight: 700;
text-transform: uppercase;
color: #fff;
text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.heading .title span.showing{display:inline-block;vertical-align:bottom;font-size:12px;line-height:27px;color:#9a9a9d;margin-left:8px;text-transform:uppercase;}
.heading .sort{float:right;}
.sort li{display:inline-block;vertical-align:top;}
.sort li a{display:block;padding:0px 18px;line-height:34px;color:#fffefe;background:#383842;font-size:14px;}
.sort li a.active,
.sort li a:hover{background-color:#A0F000;}
.advertising{padding-bottom:20px;}
.advertising .adv{position:relative;background:url(images/bg-banner.jpg) repeat-x center center;background-size:auto 100%;height:100%;text-align:center;}
.advertising .adv a{display:inline-block;position:relative;border-bottom:6px solid #A0F000;padding:0 10px;top:50%;left:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.advertising .adv span{display:block;margin-bottom:30px;font-size:14px;color:#19191f;text-transform:uppercase;}
.single-video .title{font-size:18px;padding:7px 0;font-weight:bold;}
.single-detail iframe{width:100%;height:520px;}
.single-comment{padding-top:10px;}
.single-comment .views{float:right;text-align:right;}
.single-comment .views p{font-size:24px;margin-bottom:0;line-height:28px;}
.single-comment .views span{color:#999;display:block;font-family:Tahoma,Geneva,sans-serif;font-size:85%;margin:2px 0 0;padding:0;text-align:right;}
.description{
    font-size:15px;margin-top:0;padding:6px 10px;
background: rgb(8,33,58); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(8,33,58,1) 0%, rgba(7,43,52,1) 38%, rgba(8,33,58,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 38%,rgba(8,33,58,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 38%,rgba(8,33,58,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08213a', endColorstr='#08213a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px; color: rgba(255,255,255,0.7); border-top: #083241 solid 1px;
position: relative;
top: -3px;
}
.description a{ color: #fff }
.single-video .post-info{padding-top:5px;}
.single-video .post-info .meta{display:block;font-size:11px;line-height:27px;text-transform:uppercase;}
.single-video .post-info .meta-info{background:#5D8B00;color:#fff;padding:5px 7px;}
.single-video .post-info a{background:#082339;color:#fff;margin-right:2px;padding:5px 7px;}
.single-video .post-info a:hover{background:#555;}
.video{margin-bottom:14px;}
.thumb-view{transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#08213a+0,072b34+38,08213a+75 */
background: rgb(8,33,58); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(8,33,58,1) 0%, rgba(7,43,52,1) 38%, rgba(8,33,58,1) 75%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 38%,rgba(8,33,58,1) 75%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(8,33,58,1) 0%,rgba(7,43,52,1) 38%,rgba(8,33,58,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08213a', endColorstr='#08213a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding: 5px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; color: rgba(255,255,255,0.7); border-bottom: #000 solid 1px
}
.thumb-view:hover a .title{color:#fff;}
.thumb-video{display:block;position:relative;}
.thumb-video:after{content:"\f01d";width:60px;height:60px;line-height:60px;text-align:center;color:#000;font-family:FontAwesome;background-size:contain;display:block;position:absolute;top:50%;left:50%;margin:-30px 0 0 -30px;font-size:20px;opacity:0;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;z-index:11;}
.thumb-view:hover .thumb-video:after{opacity:0.6;font-size:60px;}
.thumb-video img{width:100%;display:block;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;}
.thumb-view:hover .thumb-video img{opacity:0.9;}
.related-videos,
.newest-videos,
.cats-video{padding:15px;margin-right:-15px;margin-left:-15px;margin-top:20px;}
.thumb-video .tools{top:4px;font-size:11px;overflow:hidden;position:absolute;right:0;z-index:50;}
.thumb-video .time-desc{background:rgba(56, 56, 66, .8);color:#fff;font-size:11px;padding:6px 12px;display:block;transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;}
.thumb-view:hover .thumb-video .time-desc{background:rgba(255, 255, 255, .8);color:#000;}
.denomination{padding:4px 4px;display:block;z-index:2;position:relative;}
.denomination .title{font-size: 14px;
overflow: hidden;
text-align: left;
white-space: nowrap;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
color: #A0F000;
display: block;
line-height: 18px;}
.thumb-view:hover .title{color:#212121;}
.thumb-view:hover{
-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    background: #5D8B00; border-bottom: #A0F000  solid 1px;
}
.more-tools{ padding: 0 4px 4px 4px;
display: block;
overflow: hidden;
height: 68px;}
.denomination .more-tools{overflow:hidden;text-align:left;display:block;color:#777;font-size:11px;margin-top:4px;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.post-categories{position:absolute;top:100%;left:0;right:0;font-size:11px;background:#FFF;padding:4px 6px;box-shadow:0 0 15px rgba(0, 0, 0, .5);-moz-box-shadow:0 0 15px rgba(0, 0, 0, .5);-ms-box-shadow:0 0 15px rgba(0, 0, 0, .5);-webkit-box-shadow:0 0 15px rgba(0, 0, 0, .5);-o-box-shadow:0 0 15px rgba(0, 0, 0, .5);transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;opacity:0;overflow:hidden;text-align:left;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.thumb-view:hover .post-categories{opacity:1;}
.post-categories a{color:#7d7d83;}
.post-categories a:hover{color:#A0F000;}
.more-tools .added{float:right;}
.more-tools .views{float:left;}
.ads-bottom{text-align:center;}
.ads-bottom .ads{display:inline-block;vertical-align:top;margin:0 5px;}
.page-nav{clear:both;}
.pagination{display:block;}
.pagination ul{font-size:0;text-align:center;}
.pagination ul li{display:inline-block;vertical-align:middle;font-size:13px;line-height:15px;text-align:center;margin:3px;}
.pagination ul li:first-child{margin:0;}
.pagination ul li a:hover,
.pagination ul li a.current,
.pagination ul li span:hover,
.pagination ul li span.current{text-decoration:none;background:#5D8B00; border-top: #A0F000 solid 1px; border-right: #A0F000 solid 1px;}
.pagination ul li a,
.pagination ul li span{display:block;padding:15px 21px;color:#fff;background:#06192A; border-top: #083241 solid 1px; border-right: #083241 solid 1px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;-webkit-transition:background .3s;-moz-transition:background .3s;-o-transition:background .3s;transition:background .3s;}
.site-footer{padding:18px 0 0;border-top:5px solid #06192A;background:#000;background-size:auto 100%;}
.top-footer{margin:0 -6px 30px;border-bottom:6px solid #A0F000;}
.top-footer .item{float:left;width:25%;padding:0 6px;}
.top-footer .item a{display:block;}
.top-footer .item a:hover{opacity:0.8;}
.top-footer .item a img{width:100%;}
.main-footer{padding:15px 0 30px;text-align:center;}
.logo-ft{margin-bottom:30px;opacity:0.8;}
.right-footer .footer-menu ul{font-size:0;}
.right-footer .footer-menu li{display:inline-block;vertical-align:top;font-size:12px;line-height:14px;padding:0 11px;position:relative;}
.right-footer .footer-menu li:last-child{padding-right:0px;}
.right-footer .footer-menu li:last-child:after{display:none;}
.right-footer .footer-menu li:after{content:"";position:absolute;top:2px;right:0;width:1px;height:10px;display:block;background-color:#878687;}
.footer-menu li a{text-transform:uppercase;color:#878687;}
.footer-menu li a:hover{text-decoration:underline;}
.copyright{margin:15px 0 0;font-size:13px;line-height:13px;color:rgba(255,255,255,0.5);}
.page-title{margin:30px 0 20px;}
.sidebar{padding-top:30px;}
.sidebar aside{margin-bottom:30px;}
.list-item .video:nth-child(5n+1){clear:left;}
.greenbutton{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a2f400+0,75af00+100 */
background: rgb(162,244,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(162,244,0,1) 0%, rgba(117,175,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(162,244,0,1) 0%,rgba(117,175,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(162,244,0,1) 0%,rgba(117,175,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2f400', endColorstr='#75af00',GradientType=0 ); /* IE6-9 */
    color: #000;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
    border-top: #A0F000 solid 1px; border-right: #A0F000 solid 1px;
    display: inline-block; padding: 10px 30px; font-weight: 700; font-size: 19px
}
.greenbutton:hover{ color:#082339 }

#breadcrumbs {
    font-size: 28px;margin-bottom: -13px;
}
#breadcrumbs a, .breadcrumb_last {
    font-size: 20px !important;
    
    display: inline-block !important;
    top: -10px !important;
    position: relative;
}

.videohere iframe,.videohere video{
    
   -webkit-border-radius:  4px 4px 0 0;
    -moz-border-radius:    4px 4px 0 0;
    border-radius:         4px 4px 0 0; 
    
}

.listacategs{ background: rgba(0,0,0,0.05); padding: 20px; -webkit-border-radius: 4px; font-size: 16px;
-moz-border-radius: 4px;
border-radius: 4px; margin: 20px -4px; border-bottom: rgba(255,255,255,0.5) solid 1px;}
.listacategs ul{ list-style: none; margin: 0; padding: 0; font-size: 0px; }
.listacategs ul li{ list-style: none; display: inline-block; width: 25%; padding: 0; margin: 0;  font-size: 16px; }
.listacategs ul li a{ background: rgba(255,255,255,0.1); display: block; margin: 2px; padding:  5px 8px; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; text-transform: capitalize; font-weight: 700; border-bottom:  rgba(255,255,255,0.2) solid 1px;
}
.listacategs ul li a:hover{ background: #5D8B00; color: #fff; border-bottom:  rgba(162,244,0,0.5) solid 1px; }
.listacategs .heading { margin-top: 0;}
.listacategs .heading .title { color:#5D8B00; }